Description

Dear support team,

| am looking to construct an ISCED variable from UKHLS data (waves 2-9) for comparison with GSOEP data. | have seen that an
w_isced11_dv variable exists for waves 6 and 9 although the online documentation shows it is coded as inapplicable for >90% of
respondents. Do you know why that is the case?

| have also been searching the online documentation for information on how w_isced11_dv has been derived (so | can derive it
myself for waves 2-9) but haven't been able to find it. Could you point me in the right direction please?

Many thanks,
Clara

History

#1 - 01/28/2021 03:47 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your inquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 01/29/2021 06:49 PM - Gundi Knies

- File FLOWCHART_GBR_2011_LL_ISCED_Structure.pdf added
- Category set to Derived variables

- Assignee changed from Gundi Knies to Clara Mascaro

- % Done changed from 10 to 50

Hi Clara,
the variable isced11_dv is a recode of the variable w_gfhighoth. To understand the inapplicable -8, please see the question routing information for
w_gfhighoth in the W6 and W9 questionnaires.

The data team are working on coding of ISCED for W9 which is when every respondent was asked for their qualifications in a principally ISCED
compatible way. The intention is that this derived variable will be in the W11 release (Nov 2021). We will share look-ups / code as soon as possible.

We are not aware of solutions for the previous waves 1-8 (please see related queries regarding ISCED on this forum). You may find the uploaded
flowchart useful to see how UK ISCED is structured and maps onto qualifications some of which we directly ask about in the UKHLS.

Best wishes,
Understanding Society User Support

#3 - 02/02/2021 11:51 AM - Piotr Marzec
- Status changed from In Progress to Feedback

- Assignee changed from Clara Mascaro to Gundi Knies

#4 - 02/02/2021 06:23 PM - Understanding Society User Support Team

- Assignee changed from Gundi Knies to Clara Mascaro
#5 - 02/04/2021 11:28 AM - Clara Mascaro
Dear Gundi,

Thanks for this answer - it seems that w_gfhighoth was only asked (in wave 9, it does not appear in the wave 6 questionnaire) of those who said they
had obtained their highest qualification outside the UK (HIGHEDUK = 2), which would explain the high percentage of inapplicable (-8) for both
i_gfhighoth and i_isced11_dv.

Thanks for attaching the flowchart. | think it will be useful to develop some very broad categories that can be somewhat comparable with an
aggregate version of the ISCED.

Best wishes,
Clara

#6 - 02/04/2021 01:57 PM - Gundi Knies

We are glad to hear you find the flowchart useful.

Regarding f_gfhighoth, the IEMBS had a separate questionnaire as quite a large chunk of questions was different to the main sample this having
been the first time the sample was interviewed. In the questionnaire section for wave 6 you will see three documents: mainstage , mainstage youth

and iembs.

Hope this helps,
Gundi

#7 - 02/04/2021 03:54 PM - Clara Mascaro

Hi Gundi,

Indeed | had only looked in the mainstage questionnaire for wave 6.
Thanks for your advice, it has been very helpful as always.

Best,
Clara

#8 - 02/11/2021 11:34 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Clara Mascaro)

- % Done changed from 50 to 100
